<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASftihioztkfUTy_27J0cWYWVTC0NyxBpStSdPO53OkSEOTtQMPU1_ASXH-EGRHGJO6DX98ZMF5oEQNQFNYFRm4syRjB02MiSrdk0gb4eHJ9WtomEFNvOaPDkwcE36rCHG50YavVI2gje_VyMi1GXGFAQlF9OCHzCPTlzhb_We0g</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">bf869cf0-52a9-47dc-963c-0332ed12ad24</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757769603" />
</map>
